{
  "row_id": 1889,
  "query": "TRENDS WOMAN Clothing Shop Himatnagart",
  "data": [
    {
      "name": "Live trend clothing store",
      "place_id": "0x395db97a2ce276cf:0x2b48cde5039e92ae",
      "address": "New durga bazar, DG/58, Raykanagar, Ashraf Nagar, Himatnagar, Gujarat 383001",
      "rating": 5,
      "reviews_count": 5,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 23.592340099999998,
      "longitude": 72.9625501,
      "link": "https://www.google.com/maps/place/Live+trend+clothing+store/data=!4m7!3m6!1s0x395db97a2ce276cf:0x2b48cde5039e92ae!8m2!3d23.5923401!4d72.9625501!16s%2Fg%2F11mx960zh0!19sChIJz3biLHq5XTkRrpKeA-XNSCs?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x395db974dcddea39:0xdfb38161a4123c77",
      "address": "Krishna Business Hub R.S.No 27/2 Paiki Near, Motipura Cir, Motipura, Himatnagar, Gujarat 383001",
      "rating": 4,
      "reviews_count": 104,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-near-motipura-circle-himmatnagar",
      "phone": "09829574954",
      "thumbnail": null,
      "latitude": 23.581035099999998,
      "longitude": 72.96199159999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x395db974dcddea39:0xdfb38161a4123c77!8m2!3d23.5810351!4d72.9619916!16s%2Fg%2F11sbc_2x6t!19sChIJOerd3HS5XTkRdzwSpGGBs98?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x395db991f93656e5:0xbe7c56037ecd8057",
      "address": "Sky One, Khed Tasiya Rd, opp. Reliance Mall, Mahavirnagar, Balvantpura, Himatnagar, Gujarat 383001",
      "rating": 3,
      "reviews_count": 2,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-balvantpura-himatnagart",
      "phone": "06353394509",
      "thumbnail": null,
      "latitude": 23.600586699999997,
      "longitude": 72.972771,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x395db991f93656e5:0xbe7c56037ecd8057!8m2!3d23.6005867!4d72.972771!16s%2Fg%2F11sw0hm8z6!19sChIJ5VY2-ZG5XTkRV4DNfgNWfL4?authuser=0&hl=en&rclk=1"
    }
  ]
}